package mdns

func Fqdn(name string) string {
	if i := len(name) - 1; name[i] == '.' {
		return name
	}
	return name + "."
}

func UnFqdn(domain string) string {
	if i := len(domain) - 1; domain[i] == '.' {
		return domain[:i]
	}
	return domain
}
